@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic);

tr.odd {background:#d8e2f0;}

* {margin:0px; padding:0px; border:0px; outline-style:none; vertical-align:baseline;}
:focus {outline-style:none;}
body {background:#fff7e4 url(/_img/bg.png); font:normal 12px Tahoma, Arial, Verdana;}

a {color:#0d3d84; text-decoration:underline;}
a:hover, a:hover.visited {text-decoration:none;}

h1, h2, h3, h4 {color:#363636; margin:0px 0px 10px 0px; font-family:'PT Sans', sans-serif, Tahoma, Arial;}
h1 {font-size:24px; line-height:20px;}
h2 {font-size:19px; line-height:20px;}
h3 {font-size:16px; font-weight:bold; line-height:13px;}
h4 {font-size:15px; font-weight:bold; line-height:12px;}
p {margin:0px 0px 20px 0px;}

ul {margin:0px 0px 15px 0px; background:#f7f7f7; display:table; padding:10px;}
ol {margin:0px 0px 15px 0px; background:#f7f7f7; display:table; padding:10px;}
ul li {margin:5px 10px 5px 27px; padding-left:2px;}
ol li {margin:5px 10px 5px 30px; list-style-type:decimal; padding-left:0px;}
*:first-child+html ol li {margin:5px 10px 5px 34px;}

table {width:100%; border-collapse:collapse; margin-bottom:20px;}
td, th {padding:5px; vertical-align:top; border:1px solid #e0e1e2;}
th {background:#e0e1e2; color:#000000;}

hr {font-size:0px; height:1px; color:#ffffff; border-top:1px dotted #464646; margin:15px 0px;}

img[align="left"], div[align="left"], object[align="left"] {float:left; border:2px solid #464646; margin-right:10px;}
img[align="right"], div[align="right"], object[align="right"] {float:right; border:2px solid #464646; margin-left:10px;}
br[clear="all"] {line-height:0px;}

img.help-img {border-radius:4px; -webkit-box-shadow:rgba(0,0,0,0.5) 2px 2px 6px; box-shadow:rgba(0,0,0,0.5) 2px 2px 6px;}

#wrapper {width:100%; min-height:100%; height:auto !important; height:100%; margin:0 auto;}

div.wrapper {position:relative; min-width:924px; padding:0px 32px; max-width:1400px; margin:0 auto;}
div.wrapper:after {content:'.'; display:block; clear:both; visibility:hidden; height:0;}

#header {min-height:200px; position:relative;}

.logo {position:absolute; left:50px; top:16px;}

div.popup-block {position:absolute; top:17px; background:#fffefc; width:301px; min-height:79px; padding-bottom:10px; z-index:99; border:1px solid #e0e1e2;}
div.popup-block div.inf {display:block; margin-bottom:-39px;}
div.popup-block img {position:absolute; left:50%; top:55px; margin-left:-11px; background:#fffefc; padding:5px;}
div.popup-block h3 {margin:0px; display:block; padding:9px 15px; line-height:14px; background:#0749aa; color:#ffffff; text-transform:uppercase; font-family:'PT Sans', sans-serif, Arial, Tahoma; font-size:12px; font-weight:700;}
div.popup-block span {display:block; font-size:10px; font-weight:400; color:#7f7f7f; padding-right:20px;}
div.popup-block span.p-mts {background:url(/_img/p-mts.png) 40px 4px no-repeat;}
div.popup-block span.p-velcom {background:url(/_img/p-velcom.png) 40px 3px no-repeat;}
div.popup-block span.p-phone {background:url(/_img/p-phone.png) 35px 4px no-repeat;}
div.popup-block div.tb {margin:4px 0px -10px; display:table; width:100%; border-collapse:collapse; line-height:16px; padding:0px;}
div.popup-block div.td {display:table-cell; white-space:nowrap; padding:7px 20px 20px; font-size:27px; border-right:1px solid #e0e1e2; font-family:'PT Sans', sans-serif, Arial, Tahoma; font-weight:700;}
div.popup-block div.td-l {display:table-cell; width:122px; padding:11px 0px 10px 15px; vertical-align:top;}
div.popup-block div.td-r {display:table-cell; padding:11px 0px 10px; vertical-align:top;}
div.popup-block div.td-l a, div.popup-block div.td-r a {}
div.popup-block div.noborder {border:0px;}
div.popup-block div.popup-block-bottom {position:relative; top:49px; right:35px; float:right; width:25px; height:39px; background:url(/_img/popup-block-bottom.png);}
div.popup-block div#error {white-space:nowrap; font-size:11px; margin:0px; padding:0px;}

div.popup-block input {display:block; margin:0px 0px 6px; width:72px; padding:5px 7px 4px 33px; padding-bottom:5px\0/; color:#949494; background:url(/_img/bg-login.png) 0px 0px no-repeat;}
div.popup-block input.pass {background:url(/_img/bg-pass.png) 0px 0px no-repeat;}
div.popup-block input.error {background:#e4efff url(/_img/bg-login.png) 0px 0px no-repeat;}
div.popup-block input.error-2 {background:#e4efff url(/_img/bg-pass.png) 0px 0px no-repeat;}
div.popup-block input[type="submit"] {position:relative; left:-12px; cursor:pointer; margin:0px; border:0px; float:none; text-indent:-9999px; width:27px; height:27px; background:#0749aa url(/_img/bg-button.png);}
div.popup-block input[type="submit"]:hover {background:#0749aa url(/_img/bg-button.png) 0px -27px;}
div.popup-l {width:373px; right:372px;}
div.popup-l div.td {display:table-cell; white-space:nowrap; padding:7px 10px 20px; font-size:16px; border-right:1px solid #e0e1e2; font-family:'PT Sans', sans-serif, Arial, Tahoma; font-weight:700;}

div.popup-r {border:1px solid #e0e1e2; right:32px;}

div.popup-block div.errors {padding:7px 17px 0px; color:#0749aa;}
div.popup-block div.log-area {padding:17px 17px 0px; color:#0749aa;}

div.top-menu {background:#0749aa; padding:19px 0px;} 
div.top-menu div {margin:0 auto; min-width:980px; max-width:1400px;} 
div.top-menu ul {margin:0px; padding:0px; width:100%; min-width:980px; max-width:1400px;  background:#0749aa; display:table; border-collapse:collapse; }
div.top-menu ul li {margin:0px; padding:0px; list-style:none; display:table-cell; text-align:center;}
div.top-menu ul a {color:#ffffff; display:inline-block; padding:3px 7px; font-family:'PT Sans', sans-serif, Arial, Tahoma; font-weight:700; font-size:13px; text-transform:uppercase;}
div.top-menu ul a.on {color:#0749aa; background:#ffffff; text-decoration:none; font-family:'PT Sans', sans-serif, Arial, Tahoma; font-weight:700; font-size:13px; text-transform:uppercase;}

div.roll-block {width:100%; overflow:hidden; font-family:'PT Sans Narrow', sans-serif; font-size:36px; font-weight:700; text-shadow:1px 1px #322523; color:#ffffff; text-align:center;}
div.roll-block div {width:100%; display:block; height:362px; position:relative;}
div.roll-block div div {width:100%; display:block; height:auto; position:absolute; bottom:32px; line-height:36px;}
div.roll-block div div span {display:block;}
div.roll-block img {position:absolute; left:50%; margin-left:-700px;}

div.actions-block {width:100%; min-height:40px; margin-bottom:25px; display:table; border-collapse:collapse; table-layout:fixed; background:#0749aa; font:normal 12px Arial, Tahoma;}
div.actions-block div {display:table-cell; padding:14px 20px 14px 32px; vertical-align:top;}
div.actions-block span {display:block; overflow:hidden;}
div.actions-block img {float:left; margin-right:13px; border:2px solid #ffffff;}
div.actions-block div a {color:#ffffff;}

div.posttaxon {padding:0px 0px 20px 262px; font-family:'PT Sans', sans-serif, Arial, Tahoma; font-weight:700; color:#0d3d84; font-size:14px;}
div.posttaxon h1 {margin:0px; font-size:100%; color:#0d3d84; display:inline-block;}

div.cnt-area {width:100%; display:table; border-collapse:collapse;}
div.cnt-area div.sl, div.cnt-area div.sm, div.cnt-area div.sr {display:table-cell; background:#fffefc; border:1px solid #e0e1e2; padding:26px 32px; vertical-align:top;}
div.cnt-area div.sl {width:187px; padding:26px 13px;}

div.cnt-area div.sl h2 {padding:10px; background:#0e4088; text-align:center; color:#ffffff;}

div.cnt-area div.sr {width:235px; padding:26px 21px;}
div.cnt-area div.divide {display:table-cell; width:13px;}

ul.menu-left {margin:0px; padding:0px; background:none; font:normal 14px Arial, Tahoma;}
ul.menu-left ul {margin:10px 0px 0px; padding:0px; background:none; font:normal 12px Arial, Tahoma;}
ul.menu-left ul.menu-sub {display:none;}
ul.menu-left li {margin:0px; padding:0px 0px 15px; line-height:16px; list-style:none;}
ul.menu-left li li {margin:0px 0px 0px 20px; padding:0px 0px 5px 10px; line-height:12px;}
ul.menu-left li a {display:inline-block; padding:0px 0px 3px 30px; background-position:0px 0px; color:#000000;}
ul.menu-left li li a {padding:0px 0px 3px 10px; background:url(/_img/ul-dot.png) 0px 5px no-repeat;}
ul.menu-left li li a:hover {background:url(/_img/ul-dot.png) 1px 5px no-repeat;}
ul.menu-left li a.on {font-weight:bold;}
ul.menu-left li a.m-1 {background:url(/_img/m-01.png) no-repeat;}
ul.menu-left li a.m-2 {background:url(/_img/m-02.png) no-repeat;}
ul.menu-left li a.m-3 {background:url(/_img/m-03.png) no-repeat;}
ul.menu-left li a.m-4 {background:url(/_img/m-04.png) no-repeat;}
ul.menu-left li a.m-5 {background:url(/_img/m-05.png) no-repeat;}
ul.menu-left li a.m-6 {background:url(/_img/m-06.png) no-repeat;}
ul.menu-left li a.m-7 {background:url(/_img/m-07.png) no-repeat;}
ul.menu-left li a.m-8 {background:url(/_img/m-08.png) no-repeat;}
ul.menu-left li a.m-9 {background:url(/_img/m-09.png) no-repeat;}
ul.menu-left li a.m-10 {background:url(/_img/m-10.png) no-repeat;}
ul.menu-left li a.m-11 {background:url(/_img/m-11.png) no-repeat;}
ul.menu-left li a.m-12 {background:url(/_img/m-12.png) no-repeat;}
ul.menu-left li a.m-13 {background:url(/_img/m-13.png) no-repeat;}
ul.menu-left li a.m-14 {background:url(/_img/m-14.png) no-repeat;}
ul.menu-left li a:hover {background-position:1px 0px;}

div.sl-area {/*margin-top:25px;*/ display:table; border-collapse:collapse;}
div.sl-1 {display:table-cell; background:#fffefc; /*border:1px solid #e0e1e2; padding:26px 32px;*/ vertical-align:top; /*width:187px;*/ padding:26px 0px;}
div.sl-1 ul {margin:0px; padding:0px; background:none;}
div.sl-1 ul li {margin:0px; padding:0px 0px 15px; line-height:16px; list-style:none;}
div.sl-1 ul li.no {padding:0px 0px 5px;}
/*
div.sl-1 ul li a {display:inline-block; padding:0px 0px 3px 30px; background-position:0px 0px; color:#000000;}
div.sl-1 ul li a.none {padding:0px 0px 3px 0px;}
div.sl-1 ul li a.m-01 {background:url(/_img/m-01.png) no-repeat;}
div.sl-1 ul li a.m-02 {background:url(/_img/m-02.png) no-repeat;}
div.sl-1 ul li a.m-03 {background:url(/_img/m-03.png) no-repeat;}
div.sl-1 ul li a.m-04 {background:url(/_img/m-04.png) no-repeat;}
div.sl-1 ul li a.m-05 {background:url(/_img/m-05.png) no-repeat;}
div.sl-1 ul li a.m-06 {background:url(/_img/m-06.png) no-repeat;}
div.sl-1 ul li a.m-07 {background:url(/_img/m-07.png) no-repeat;}
div.sl-1 ul li a.m-08 {background:url(/_img/m-08.png) no-repeat;}
div.sl-1 ul li a.m-09 {background:url(/_img/m-09.png) no-repeat;}
div.sl-1 ul li a.m-10 {background:url(/_img/m-10.png) no-repeat;}
div.sl-1 ul li a:hover {background-position:1px 0px;}
*/
div.sl-1 ul li a {display:inline-block; padding:5px 8px 7px; margin:0px 4px 4px 0px; text-decoration:none; border:1px solid #0e4088; line-height:14px;}
div.sl-1 ul li a {background:#0e4088; color:#ffffff;}
div.sl-1 ul li a:hover {background:#ffffff; color:#0e4088;}

div.select-home {padding-bottom:20px;}
div.select-home:after {content:'.'; display:block; clear:both; visibility:hidden; height:0;}
div.select-home div.inf {border-left:2px solid #0e65e8; padding-left:18px; font:italic 11px Tahoma, Arial; color:#7a7978; margin-bottom:20px;}

ul.sitemap {margin:0px; padding:0px; background:none;}

div.news-item {padding-bottom:20px;}
div.news-item img {float:left; margin-right:15px; border:2px solid #e0e1e2;}
div.news-item div.description {overflow:hidden;}
div.news-item div.date {display:table-cell; font-size:11px; color:#b2b3b5; padding:7px 0px 7px 0px;}
div.news-item h2 {font-size:16px; font-weight:bold; margin:0px; line-height:18px;}
div.news-item h2 a {background:none;}
div.news-item h2 a:hover {background-position:right 4px;}

div.more-back {padding-top:5px;}
div.more-back a {float:left; display:block; padding:5px 8px 7px; margin:0px 4px 4px 0px; text-decoration:none; border:1px solid #0e4088; line-height:14px;}
div.more-back a {background:#0e4088; color:#ffffff;}
div.more-back a:hover {background:#ffffff; color:#0e4088;}

div.more-right a {float:right;}

div.pages {text-align:center; padding:10px 0px;}
div.pages:after {content:'.'; display:block; clear:both; visibility:hidden; height:0;}
div.pages span, div.pages a {display:inline-block; padding:5px 8px 7px; margin:0px 1px 4px 0px; text-decoration:none; background:#ffffff; color:#0e4088; border:1px solid #0e4088; line-height:14px;}
div.pages a {background:#0e4088; color:#ffffff;}
div.pages a b {font-family:times, "times new roman", times new roman, georgia, arial, tahoma; font-weight:normal;}
div.pages a.first {float:left; background:#cccbc2; color:#7f7f7f;}
div.pages a.last {float:right; background:#cccbc2; color:#7f7f7f;}
div.pages a:hover {background:#ffffff; color:#0e4088;}

div.cart-area {background:#dbb76c; padding-top:15px; margin-bottom:15px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
div.cart-area:after {content:'.'; display:block; clear:both; visibility:hidden; height:0;}
div.cart-top {float:right; text-align:right; padding:0px;  margin-top:-15px; display:table; border-collapse:collapse; color:#ffffff; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
div.cart-top div {margin:0px; padding:10px; display:table-cell; vertical-align:middle; text-align:right;}
div.cart-top a {color:#ffffff;}
div.cart-top div div.all_summa {display:inline-block; padding:10px; background:#ffffff; color:#925d01; font-family:Arial, Tahoma; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
div.cart-top div div.all_summa b {font-size:27px;}


a.cart {display:block; text-indent:-9999px; width:35px; height:32px; background:url(/_img/cart.png);}
a.cart:hover {background-position:0px -32px;}



form {width:432px;}
form.auto {width:100%;}
form:after {content:'.'; display:block; clear:both; visibility:hidden; height:0;}
form input, form textarea {width:418px; padding:8px 8px; font-family:arial, tahoma; color:#000000; background:#ffffff; border:1px solid #d8d8d8;}
form input.error, form textarea.error {background:#e4efff; border:1px solid #0749aa;}
form input.auto {width:90%;}
form textarea {height:139px; overflow-y:hidden\0/;}
form label {display:block; margin:5px 0px; cursor:pointer;}
form select {border:1px solid #d8d8d8; padding:3px;}
form option {padding-right:7px;}
form div {position:relative; padding-top:13px;}
form div.archive-time {position:relative; padding:0px 0px 20px; width:100%; white-space:nowrap; border-bottom:1px dotted #0749aa;}
form div.archive-time select {margin:0px 3px; border:3px solid #0749aa; box-shadow:inset 1px 1px 2px rgba(0,0,0,0.2); padding:2px; margin:0px}
form span {color:#c4161c;}
form .number-img {border:0px; margin:0px; float:left;}
form .number {float:left; width:90px; padding:4px 5px; font-size:24px; font-weight:bold; text-align:center; margin-left:10px; letter-spacing:2px;}
form #error {color:#0749aa;}
form #error-number {position:absolute; top:44px; left:150px; color:#0749aa;}
form div.bottom {padding-bottom:10px;}
form div.bottom:after {content:'.'; display:block; clear:both; visibility:hidden; height:0;}
form input.count {width:40px; text-align:center; font-weight:bold;}
form input[type="submit"].nomargin {margin:0px;}
form input[type="submit"], form input[type="button"] {float:left; font-family:Arial, Tahoma; letter-spacing:0px; width:auto; background:#0749aa; display:inline-block; margin-left:10px; color:#ffffff; text-decoration:none; font-size:16px; line-height:17px; padding:9px 10px; text-align:center; border:1px solid #0749aa; cursor:pointer; overflow:visible;}
form input[type="submit"]:hover, form input[type="button"]:hover {background:#ffffff; color:#0749aa;}
form input[type="radio"], form input[type="checkbox"] {width:auto; border:none; padding:0px; cursor:pointer;}
form input.req {background:#ffffff url(/_img/star.png) 412px 11px no-repeat;}
form select.req {background:#ffffff url(/_img/star.png) 322px 8px no-repeat;}
form textarea.req {background:#ffffff url(/_img/star.png) 412px 11px no-repeat;}
form span.red-star {color:#0749aa; font:bold 32px arial, tahoma; position:relative; top:14px;}
@-moz-document url-prefix() {form input[type="submit"], form input[type="button"] {padding:8px 7px 8px;}}
form input.button {padding:3px 10px; float:none; line-height:16px; line-height:22px\0/; margin:5px 0px 0px;}
@-moz-document url-prefix() {form input.button {padding:3px 10px;}}
form div.send-error, .send-yes {margin:10px auto 0; padding:0px; text-align:left;}
form div.send-error {color:#0749aa;}
.send-yes {padding:6px 8px; background:#0749aa; color:#ffffff; font-weight:bold; text-align:center;}

#footer {margin:23px auto 0; min-width:980px; min-height:85px; border-top:6px solid #0749aa; background:#fffefc; position:relative;}

.icon {float:left; margin:30px 0px 0px 32px;}
.icon a {display:inline-block; width:20px; height:20px; margin:0px 13px; text-indent:-9999px;}
.icon a.i-home {background:url(/_img/i-home.png) 0px 0px;}
.icon a.i-map {background:url(/_img/i-map.png) 0px 0px;}
.icon a.i-mail {background:url(/_img/i-mail.png) 0px 0px;}
.icon a:hover, .icon  a.on {background-position:0px -20px;}

.social-block {float:left; margin:30px 0px 0px 40px;}
.social-block a {display:inline-block; width:24px; height:24px; margin:0px 10px; text-indent:-9999px;}
.social-block a.s-rss {background:url(/_img/s-rss.png) 0px 0px;}
.social-block a.s-fb {background:url(/_img/s-fb.png) 0px 0px;}
.social-block a.s-twitter {background:url(/_img/s-twitter.png) 0px 0px;}
.social-block a:hover, .social-block  a.on {background-position:0px -24px;}

.counters-block {float:right; margin:20px 70px 0px 0px;}
.counters-block div {float:right; margin-left:22px;}

.mega-copy {position:absolute; top:36px; left:50%; margin-left:-80px;}

#cmegas_editor {width:200px; position:fixed; z-index:9999; left:0px; top:0px; color:#ffffff; text-align:left; font-family:Arial, Tahoma, Verdana; font-size:12px; background:#ff3300; padding:15px 20px; border-radius:0px 0px 10px 0px; -moz-border-radius:0px 0px 10px 0px; -webkit-border-radius:0px 0px 10px 0px; border-bottom:2px solid #ffffff; border-right:2px solid #ffffff;}
#cmegas_editor a:link, #cmegas_editor a:visited {color:#ffffff; text-decoration:underline;}
#cmegas_editor a:hover, #cmegas_editor a:hover.visited {color:#ffffff; text-decoration:none;}
#cmegas_editor a.exit:link, #cmegas_editor a.exit:visited {background:#ffffff; color:#ff3300; text-decoration:none; padding:8px 23px; display:inline-block; border:2px solid #ff3300; margin:10px 0px 0px 0px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
#cmegas_editor a.exit:hover, #cmegas_editor a.exit:hover.visited {background:#ff3300; color:#ffffff; text-decoration:none; padding:8px 23px; display:inline-block; border:2px solid #ffffff; margin:10px 0px 0px 0px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}

.sbHolder {background:#ffffff; border:1px solid #c6dade; font-size:12px; font-weight:normal; height:31px; position:relative; width:200px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.sbSelector {display:block; height:31px; left:0px; line-height:32px; outline:none; overflow:hidden; position:absolute; text-indent:10px; top:0px; width:170px;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover {color:#67696b; outline:none; text-decoration:none;}
.sbToggle {background:url(/_img/select-icons.png) 0px 0px no-repeat; display:block; outline:none; position:absolute; right:0px; width:27px; height:32px; -webkit-border-top-right-radius:4px; -webkit-border-bottom-right-radius:5px; -moz-border-radius-topright:4px; -moz-border-radius-bottomright:5px; border-top-right-radius:4px; border-bottom-right-radius:5px;}
.sbToggle:hover {background:url(/_img/select-icons.png) 0 -31px no-repeat;}
.sbToggleOpen {background:url(/_img/select-icons.png) 0 -93px no-repeat;}
.sbToggleOpen:hover {background:url(/_img/select-icons.png) 0 -93px no-repeat;}
.sbHolderDisabled {background-color:#3C3C3C; border:1px solid #515151;}
.sbHolderDisabled .sbHolder {}
.sbHolderDisabled .sbToggle {}
.sbOptions {background-color:#ffffff; border:1px solid #c6dade; list-style:none; left:-1px; margin:0px; padding:0px; position:absolute; top:1px; width:200px; z-index:1; overflow-y:auto; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.sbOptions li {padding:0px 7px;}
.sbOptions a {border-bottom:1px dotted #c6dade; display:block; outline:none; padding:7px 0 7px 3px;}
.sbOptions a:link, .sbOptions a:visited {color:#67696b; text-decoration:none;}
.sbOptions a:hover {color:#06b0ef;}
.sbOptions li.last a {border-bottom:0px;}
.sbOptions .sbDisabled {border-bottom:1px dotted #c6dade; color:#cfcfcf; display:block;	padding:7px 0 7px 3px;}
.sbOptions .sbGroup {border-bottom:1px dotted #c6dade; color:#67696b; display:block; font-weight: bold; padding:7px 0 7px 3px;}
.sbOptions .sbSub {padding-left:17px;}

#megaslider {display:block; background:#ffffff url(/_img/loading.gif) center center no-repeat; height:310px; min-width:675px; max-width:1400px; width:auto; position:relative; margin:0px; overflow:hidden;}
#megaslider a {text-decoration:none;}
#megaslider .slides {position:absolute; width:100%; height:310px; overflow:hidden;}
#megaslider .slide {height:100%; display:block; text-align:center; cursor:pointer;}
#megaslider .frame {position:absolute; width:1920px; height:310px; left:50%; margin-left:-960px; text-align:center; background:#dfe1e2;}
#megaslider .prev {position:absolute; z-index:101; top:50%; left:0px; margin-top:-16px; display:block; width:32px; height:32px; background:url("/_img/megaslider-arrow.png") left bottom no-repeat;}
#megaslider .next {position:absolute; z-index:101; top:50%; right:0px; margin-top:-16px; display:block; width:32px; height:32px; background:url("/_img/megaslider-arrow.png") left top no-repeat;}
#megaslider .pages {position:absolute; top:20px; left:20px; padding:5px; margin:0px; z-index:101; background:none; text-align:center; background:url(/_img/megaslider-bg.png); -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;}
#megaslider .pages li {display:inline-block; margin:0px; padding:0px 2px; list-style:none;}
#megaslider .pages li a:link, #megaslider .pages li a:visited {display:inline-block; height:16px; width:16px; padding:0px; margin:0px; font-size:10px; text-indent:9999px; background:url("/_img/megaslider-page.png") center top no-repeat;}
#megaslider .pages li a:hover, #megaslider .pages li a:hover.visited {background:url("/_img/megaslider-page.png") center bottom no-repeat;}
#megaslider .pages li.on a:link, #megaslider .pages li.on a:visited, #megaslider .pages li.on a:hover, #megaslider .pages li.on a:hover.visited {display:inline-block; height:16px; width:16px; padding:0px; margin:0px; font-size:10px; text-indent:9999px; background:url("/_img/megaslider-page.png") center bottom no-repeat;}
#megaslider .none {background:none; display:none;}
#megaslider .popup {position:absolute; width:101%; display:block; height:72px; background:url(/_img/megaslider-bg.png); top:350px; z-index:2; text-align:left;}
#megaslider .popup .title {display:block; position:relative; font-size:20px; left:32px; top:10px; color:#ffffff; line-height:22px; white-space:nowrap;}
#megaslider .popup .info {position:relative; display:block; font-size:15px; left:32px; top:20px; color:#ffffff; line-height:14px; white-space:normal;}

table.order-tab {background:#e9f2ff;}
table.order-tab img[align="left"] {border:3px solid #0749aa;}
table.order-tab th {padding:10px 10px; border:1px solid #0749aa; background:#0749aa; color:#ffffff; vertical-align:middle;}
table.order-tab tr:hover {background:#ebebeb;}
table.order-tab tr:hover td {background:#ebebeb;}
table.order-tab td {padding:10px 10px; border:1px solid #ffffff; vertical-align:middle; /*background:#f3f3f3;*/}
table.order-tab td.name {}
table.order-tab b.all_sum {font-size:20px; display:inline-block; padding:5px 10px; background:#ffffff; color:#925d01; font-family:Arial, Tahoma; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
table.order-tab sup {color:#ff0000; font-weight:700; font-size:120%;}
div.nds {text-align:right; position:relative; margin-top:-20px;}
sup.red {color:#ff0000; font-weight:700; font-size:120%;}

.increment {font-size:16px; cursor:pointer; display:inline-block;  padding:2px 4px; min-width:14px; text-align:center; margin:4px 4px 4px 4px; background:#0749aa; color:#e9f2ff;}
